/*  ======================================  */
/*          www.imageanddesign.ie           */
/*      Site created by Image & Design      */
/*   Copyright 2010. All rights reserved.   */
/*  ======================================  */

/* ------------------------------ */
/*           standard             */
/* ------------------------------ */

a:link, a:visited, a:hover, a:active {
  text-decoration: none;
  }

img {
  border: none;
  }

/* ------------------------------ */
/*            Design              */
/* ------------------------------ */

body {
	background-color:#FFFFFF;
	background-position: top center;
	background-repeat: repeat-x;
	}

a:hover,a:active{
		color:#93441F;
		}